{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:47Z"
    },
    "lastModificationSignature": "df75a5ac647eab1b966692b3ce7f5976f0c58f03da0fcc63be6a7694f83da823"
  }
}